const api = {
  login: '/auth/login/',
  logout: '/auth/logout/',
  user: '/user/',
  authUser: '/auth/user/',
  changePassword: '/user/change-password/',
  userDetail: '/user/detail/',
  userAccount: '/user/account/',
  userProfile: '/user/profile/',
  userContact: '/user/contact/',
  userAddress: '/user/address/',
  userGender: '/user/gender/',
  userHonorific: '/user/honorific/',
  userEducation: '/user/academic/',
  userWorkExperience: '/user/work-experience/',
  institutionProfile: '/institution-profile/institution/',
  student: '/student/student/',
  registerStudent: '/student/register/',
  studentRegistration: '/student-registration/student-registration/',
  allStudents: '/student-registration/students/',
  studentRelationship: '/student/relationship/',
  studentGuardian: '/student/student-guardian/',
  studentEmployment: '/student/employment/',
  studentPlacement: '/student/placement/',
  studentBatches: '/student-registration/batches/',
  profileStatus: '/student/profile-status/',
  faculty: '/faculty/faculty/',
  staff: '/staff/staff/',
  staffRegistration: '/staff/staff-registration/',
  staffDesignation: '/staff/staff-designation/',
  staffPermanentDesignation: '/staff/permanent-staff-designation/',
  staffTemporaryDesignation: '/staff/temporary-staff-designation/',
  staffLeave: '/staff/leave/',
  staffLeaveType: '/staff/leave-type/',
  course: '/course/course/',
  package: '/package/package/',
  subject: '/subject/subject/',
  batch: '/batch/batch/',
  room: '/room/room/',
  roomType: '/room/room-type/',
  exam: '/exam/exam/',
  examType: '/exam/exam-type/',
  examResult: '/exam/exam-result/',
  batchExamResult: '/exam/batch-result/',
  courseApplication: '/package/course-application/',
  packageApplication: '/package/student-application/',
  studentCourse: '/student-registration/courses/',
  studentPackage: '/package/packages/',
  courseEnrollment: '/student-registration/batch-student/',
  packageEnrollment: '/package/student-enrollment/',
  packageBatches: '/package/batch/',
  batchPackages: '/package/batch-package/',
  batchStudent: '/student-registration/batch-student/',
  batchMigration: '/package/batch-migration/',
  studentFee: '/student-fee/student-fee/',
  studentInvoice: '/student-fee/invoice/',
  feePayment: '/student-fee/payment/',
  feeInstallment: '/student-fee/installment/',
  feeSplitup: '/student-fee/splitup/',
  feeTimeline: '/student-fee/timeline/',
  dueExtension: '/student-fee/due-extension',
  installmentScheme: '/installment/installment-scheme/',
  installmentSubscription: '/installment/installment-subscription/',
  startInstallment: '/student-fee/start-installment/',
  updateSubscription: '/student-fee/update-subscription/',
  dailyAccountingOperation: '/installment/daily-sync/',
  transactionAccountType: '/accounting/account-type/',
  transactionAccountCategory: '/accounting/account-category/',
  transactionAccountTag: '/accounting/account-tags/',
  transactionAccount: '/accounting/payment-transacting-account/',
  financeAccount: '/accounting/account/',
  transaction: '/accounting/payment-transactions/',
  invoice: '/accounting/invoice/',
  voucher: '/accounting/voucher',
  batchSubject: '/batch/subject/',
  schedule: '/schedule/schedule/',
  repeatingSchedule: '/schedule/repeat-schedule/',
  dailySchedule: '/schedule/daily-schedule/',
  deleteSchedule: '/schedule/delete-schedule/',
  scheduleAvailability: '/schedule/schedule-availability/',
  attendance: '/attendance/attendance/',
  batchAttendance: '/attendance/batch-attendance/',
  studentLeaveReason: '/attendance/leave-reason/',
  studentDetails: '/package/student-details/',
  certificate: '/certificate/certificate/',
  publicCertificate: '/certificate/public/',
  internship: '/internship/internship/',
  operation: '/operation/operation/',
  operationLog: '/operation/operation-log/',
  contentType: '/api-permission/content-type',
  groupPermission: '/api-permission/group-permissions',
  userNotification: '/notification/user-notification',
  groupNotification: '/notification/group-notification',
  referrer: '/referral/referrer',
  referral: '/referral/referral',
  activeReferrer: '/referral/active-referrer',
  imUser: '/im-notification/im-user',
};

export default api;
